Bug 144734 - mozilla mail fails to write to 2 Terabyte NFS server
Summary: mozilla mail fails to write to 2 Terabyte NFS server
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: mozilla   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-11 00:41 UTC by zwlu
Modified: 2007-11-30 22:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 19:09:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description zwlu 2005-01-11 00:41:31 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.3)
Gecko/20040924

Description of problem:
Mozilla mail fails to write to NFS mounted file system.  This file
system is ~ 2 TB.  Mozilla mail complains that the file system is full,
in fact the file system still has 1.5 TB space left.

This bug is related to a bug in NFS 32 bit counter in the kernel 
(# 132244 and #132525, and fixed in 2.4.21-27.EL kernel), but some
application such as mozilla still fails to reconcile. 
Application like "df" works now, but mozilla doesn't.

The system has all the latest bugs patched, including the following
Kernel is 2.4.21-27.0.1.EL, 
glibc-2.3.2-95.30
nfs-utils-1.0.6-33EL, 

Version-Release number of selected component (if applicable):
mozilla-1.4.3-3.0.4

How reproducible:
Always

Steps to Reproduce:
1.run mozilla mail
2. download mail fails 
3.
    

Additional info:

Comment 2 RHEL Product and Program Management 2007-10-19 19:09:28 UTC
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.


Note You need to log in before you can comment on or make changes to this bug.